<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'guestbook'                        => 'guestbook',
     'guestbook_desc'                   => 'This module is intended for accepting applications from visitors.',
     'guestbook_list'                   => 'List',
     'guestbook_reply'                  => 'Reply',
     'guestbook_replys'                 => 'Reply',
     'guestbook_desc'                   => ' Allows visitors to leave wishes addressed to the owner or future visitors.',
     'guestbook_config'                 => 'Configuration',
     'guestbook_delete_title'           => 'Delete comment - [guestbook]?',
     'guestbook_delete_text'            => 'Do you really want to delete the comment "[guestbook]"? Восстановление данного комментария будет невозможно!',
     'guestbook_reply_text'             => 'You were answered in the guestbook - ',
     'guestbook_reply_edit'             => 'Edit response',
     'guestbook_reply_update'           => 'The response has been successfully completed!',
     'guestbook_del'                    => 'Delete comment',
     'guestbook_empty'                  => 'The guestbook is empty!',
     'guestbook_info'                   => 'Comment information',
     'guestbook_text'                   => 'comment text',
     'guestbook_edit'                   => 'Edit',
     'guestbook_com'                    => 'comment',
     'guestbook_website'                => 'Web Site',
     'guestbook_not_website'            => 'missing',
     'guestbook_empt'                   => 'The guestbook is empty!',
     'guestbook_null'                   => 'There are no entries, you will be the first to wake up!',
     'guestbook_reply_1'                => 'There is an answer!',
     'guestbook_reply_0'                => 'There is no answer',
     'guestbook_sendingmess'            => 'Sending a message',
     'guestbook_sendok'                 => 'Your message has been sent',
     'guestbook_sendfalse'              => 'The required fields of the form have not been filled in, go back and fill in the missing fields!',
     'guestbook_sendfalse_0'            => 'Something went wrong! Повторите ещё раз!',
     'guestbook_captchafalse'           => 'The captcha code was entered incorrectly!',
     'guestbook_list_empty'             => 'guestbook list is empty',
     'guestbook_off'                    => 'guestbook block disabled',
     'guestbook_online'                 => 'online',
     'guestbook_offline'                => 'offline',
     'guestbook_writes'                 => 'Writes: ',
     'guestbook_author_website'         => 'author`s  website',
     'guestbook_author_email'           => 'author`s  email ',
   ));
   ?>